<%@ Page Language="C#" MasterPageFile="~/webUser/MasterPage.master" AutoEventWireup="true"
    Inherits="webUser_showMsg" Title="Untitled Page" Codebehind="showMsg.aspx.cs" %>

<asp:Content ID="Content1" ContentPlaceHolderID="Content1" runat="Server">
    <div class="maxTitle">
        查看站内短信
    </div>
    <div style=" width:100%; border-left: 1px solid #b5d1e4;
        border-right: 1px solid #b5d1e4;">
        <div class="showMsgTitle">
            <span style="width: 40px;">主题:</span><span id="titleMsg"></span></div>
        <div class="showMsgTitle">
            <span style="width: 40px;">发信人:</span><span style="width: 120px;" id="fromUser"></span>
            <span style="width: 40px;">收信人:</span><span style="width: 120px;" id="toUser"></span>
            <span style="width: 40px;">时间:</span><span style="width: 120px;" id="fromTime"></span>
        </div>
        <div id="content" class="showMsgTitle" style="height: 250px;" >
        </div>
        <div class="showMsgTitle" style="text-align: center;">
            <a id="re" href="">回复</a></div>
    </div>

    <script language="javascript" type="text/javascript">
    var id=readPar(location.href,"id");
    var objAjax=new JAjax();
    var objResponse=new JHttpResponse();
	objResponse.write("id",id);	
	
    var out=objAjax.getText("post","../webServer.aspx?type=readMsg",objResponse,null);
    //alert(out);
    out=out.split(c1);
    $("titleMsg").innerText=out[0];
    $("fromUser").innerText=out[1];
    $("fromTime").innerText=out[2];
    $("toUser").innerText=out[4];
    var c=out[3];
    c=c.replace("script","");
    $("content").innerHTML=c;
    re.href="newMsg.aspx?id="+id+"&menuindex=1";
    </script>

</asp:Content>
